/* --COPYRIGHT--,EPL
 *  Copyright (c) 2008 Texas Instruments and others.
 *  All rights reserved. This program and the accompanying materials
 *  are made available under the terms of the Eclipse Public License v1.0
 *  which accompanies this distribution, and is available at
 *  http://www.eclipse.org/legal/epl-v10.html
 * 
 *  Contributors:
 *      Texas Instruments - initial implementation
 * 
 * --/COPYRIGHT--*/
requires xdc.platform;

/*!
 *  ======== host.platform.SUN ========
 *  Platform package for the SUN Sparc platform.
 *
 *  This package implements the interfaces (xdc.platform.IPlatform) necessary 
 *  to build and run executables on a SUN Sparc platform.
 */
package host.platforms.SUN [1,0,0,1] {
    module Platform;
    module SunSparc7;
}
